| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::FocusPointsWriter Class Reference
Inheritance diagram for Digikam::FocusPointsWriter:

## Public Member Functions
| FocusPointsWriter (QObject *const parent, const QString &path)
void | writeFocusPoint (const FocusPoint &point)
void | writeFocusPoint (const QRectF &rectF)